<?xml version="1.0" encoding="UTF-8"?>
<!--
/*
 * SPDX-FileCopyrightText: 2022 Unisoc (Shanghai) Technologies Co., Ltd
 * SPDX-License-Identifier: LicenseRef-Unisoc-General-1.0
 *
 * Copyright 2020 Unisoc (Shanghai) Technologies Co., Ltd.
 * Licensed under the Unisoc General Software License, version 1.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      https://www.unisoc.com/en_us/license/UNISOC_GENERAL_LICENSE_V1.0-EN_US
 *
 * Software distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OF ANY KIND, either express or implied.
 * See the Unisoc General Software License, version 1.0 for more details.
 */
-->
<networkslice>
    <version>
        <date>Apr 18 5:04 PM</date>
        <changeid>If7c1bcf0b415a2557896aec83735c64c9a4deb87</changeid>
    </version>
</networkslice>
<ext_data>
    <version>
        <date>Feb 4, 2024 2:10 PM</date>
        <changeid>I903cdef440f4be0034bb8a55f10653289ac9d29c</changeid>
    </version>
</ext_data>
<SmartLink>
    <version>
        <date>Apr 22, 2024 16:52 PM</date>
        <changeid>I714334001a5de204f2edf62d366c7834bdc125e7</changeid>
    </version>
</Smartlink>
